using Microsoft.Owin.Hosting;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace OwinProject
{
    public static class OwinServer
    {
        public static void Run()
        {
            // Start OWIN host
            WebApp.Start<OWIN.Startup>(url: "http://127.0.0.1:9000");
            Console.WriteLine("start webapp");
        }
    }
}
